Fl_End Class Reference

This is a dummy class that allows you to end a Fl_Group in a constructor list of a class: More...

`#include <Fl_Group.H>`

## Public Member Functions

| Fl_End ()
| All it does is calling Fl_Group::current()->end()

## Detailed Description

This is a dummy class that allows you to end a Fl_Group in a constructor list of a class:

class MyClass {
Fl_Group group;
Fl_Button button_in_group;
Fl_End end;
Fl_Button button_outside_group;
MyClass();
};
MyClass::MyClass() :
group(10,10,100,100),
button_in_group(20,20,60,30),
end(),
button_outside_group(10,120,60,30)
{}

The documentation for this class was generated from the following file:

- Fl_Group.H

- © 1998-2012 by Bill Spitzak and others.